---
name: Matej Latin
locality:
country: Remote
role: <a href="/job-families/product/product-designer/">Senior Product Designer</a>
reports_to: jackibauer
picture: matejlatin.png
twitter: matejlatin
gitlab: matejlatin
departments:
- Product
- UX
- Product Design
projects:
  gitlab: reviewer UX
  gitlab-ui: reviewer UX
specialty:
- 'Manage: Optimize'
expertise: Registration Flow and Free Trial Flow, <li>Visual Design <a href="/company/team/structure/#expert">expert</a></li>
remote_story: 'I started my design career as a freelancer working remotely with companies
  worldwide but I had always wanted to work in a full-time, on-site design position.
  I assumed that collaboration would be better and communication with other team members
  easier—two things that greatly impact a designer’s ability to do meaningful work.
  After moving abroad and spending 6 years working on-site in Germany and London,
  I realised that my assumption was wrong. Just because people are co-located, it
  doesn’t necessarily mean they work together better. In fact, the opposite is often
  the case. So I decided to go back to working remotely and joined GitLab. Unlike
  before, I now have more control over my day-to-day life, my working environment,
  and a better work-life balance. GitLab being all-remote means we all put extra effort
  into communicating well which leads to better collaboration. In my private life,
  I have more energy and time to spend with my wife, our cat, run my own business
  on the side, and practice my hobbies. I can’t imagine anything better than that!

  '
story: 'Matej has been designing websites, interfaces and experiences since he joined
  a Web Design after-school class at age 13. His passion for simple and usable design
  took him on a journey through Germany, Luxembourg, England, Scotland and all the
  way back to his native Slovenia. He''s a bookworm, a minimalist and a typography
  geek.

  '

